| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csgeom/textrans.h File Reference

Transform texture information into a texture matrix/vector. More...

`#include "csextern.h"`

Go to the source code of this file.

## Classes
class | csTextureTrans
| This is a static class which encapsulates a few functions that can transform texture information into a texture matrix/vector. More...

## Detailed Description

Transform texture information into a texture matrix/vector.

Definition in file textrans.h.